/* Header Style */
header {
	position: fixed;
	z-index: 999;
	width: 100%;
	background-color: black;
	border-bottom: 1px solid rgba(250,250,250,0.30);
	height: 80px;
	-webkit-transition: all .5s ease .0s;
  -moz-transition: all .5s ease .0s;
  -o-transition: all .5s ease .0s;
  transition: all .5s ease .0s;
  .navbar-brand {
    margin-top: .8rem!important;
  }
}

.background-header {
  background-color: #fff!important;
  height: 40px;
  box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
  .navbar {
    // top: -20px;
    padding: 0.5rem 0rem 0rem 0rem!important;
    .container {
      display: block!important;
    }
  }
  .navbar-collapse {
    align-items: end!important;
  }
  .navbar-brand {
    margin-top: 0px!important;
    h2 {
      color: #1e1e1e!important;
      font-size: 18px!important;
    }
  }
  .dropdown-menu {
    margin-top: -10px;
  }
  .dropdown-item {
    font-size: 12px!important;
  }
  .navbar-nav a.nav-link {
    color: #1e1e1e!important;
    margin-top: -0.5rem!important;
    font-size: 12px!important;
    padding-bottom: 0em!important;
    padding-top: 0em!important;
  }
  .navbar-nav .nav-link:hover,
  .navbar-nav .nav-link.show,
  .navbar-nav a.nav-link.active,
  .navbar-nav .show>.nav-link {
    color: #f69730!important;
  }
}

.navbar-nav {
  padding-top: 0.2rem;
}

// .navbar .navbar-brand h2 {
// 	color: white;
// 	text-transform: uppercase;
// 	font-size: 24px;
// 	font-weight: 800;
// 	-webkit-transition: all .2s ease .0s;
//     -moz-transition: all .2s ease .0s;
//     -o-transition: all .2s ease .0s;
//     transition: all .2s ease .0s;
// }
// .navbar .navbar-brand h2 em {
// 	font-style: normal;
// 	color: #f69730;
// }